/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Kas määrata Cyberduck vaikimisi FTP ja SFTP rakenduseks?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later.";

/* Apply proposed action. */
"Change" = "Muuda";

/* Do not display this dialog again. */
"Don't ask again" = "Ära enam küsi";

/* Don't change anything. */
"Cancel" = "Loobu";

/* Bookmark import from thirdparty applications */ 
"Import" = "Impordi";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "Impordi {0} järjehoidjat";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "Leiti {0} järjehoidjat. Kas soovid need oma järjehoidjatesse lisada?";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "Imporditud failist {0}";